CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2019-19725
medium
sysstat
Not vulnerable
Released
Released
CVE-2019-16167
low
sysstat
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
Needed
CVE-2018-19517
low
sysstat
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-19416
low
sysstat
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2007-3852
unknown
sysstat
CVE-2004-0108
unknown
sysstat